Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 05 Jun 2020 14:34:34 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name danielle humphreys country United States state NJ zipPostal 07302 Text box Rebounder Classes Question I need content download support Customer Yes Username [email-masked] Phone 8482658116 Comments Hello, I don't need help but I would love to make a suggestion. I truly enjoy your classes and they are the best I have encountered online. However, It would be great if you can add some rebound classes , using a trampoline. These are also such a great exercise with low impact and little space. There is virtual classes out there but nothing compared to the quality of yours. You could fill in the market gap :). Thank you, Danielle utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.fre
 shdesk.com/helpdesk/tickets/3599